<?php
$z[0]=Array("field","清水水果,清水水果介绍,清水县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","清水水果清水是著名水果之乡，所产梨、桃、苹果、核桃久负盛名，境内种植苹果16万亩，年产果7000万公斤，主要品种有国光、红星、富士等，为驰名中外的花牛苹果重点产区。种植核桃4万亩，年产量300万公斤，曾荣获“97甘肃省首届林产品展销会金奖”。,清水水果,",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","清水水果_清水县特产清水水果",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　清水水果\n</p><p>　　清水是著名水果之乡，所产梨、桃、、核桃久负盛名，境内种植苹果16万亩，年产果7000万公斤，主要品种有国光、红星、富士等，为驰名中外的重点产区。种植核桃4万亩，年产量300万公斤，曾荣获“97首届林产品展销会金奖”。",550,813);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/140059122FI30-12D1.gif",815,900);
$z[7][4]['name']="litpic";

?>